@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville&display=swap');
@font-face {
  font-family: future ;
  src: url('assets/font/FuturaBoldfont.woff');
}
*{
  /* border: 1px solid black; */
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  z-index: 0;
}
.img-gedung{
    --animate-delay: 1s;
    
}
.logo-unsud{
  --animate-delay: 1.4s;
}
.text-univ1{
  --animate-delay: 1.6s;
}
.text-univ2{
  --animate-delay: 1.8s;
}
.text-univ3{
  --animate-delay: 2s;
}
.text-landing.fs-1.animate__animated.animate__fadeInUp.text-univ4{
  --animate-delay: 3s!important;
}
.text-landing{
font-family: 'Bebas Neue', sans-serif;
color: #7C5E07;
}
.text-univ{
  font-family: 'Libre Baskerville', serif;
  color: #7C5E07;
}
.container-fluid.position-absolute.pt-5.text-container{
  z-index: 1!important;
}
.btn-landing{
  /* From https://css.glass */
background: rgba(255, 255, 255, 0.44);
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(6px);
-webkit-backdrop-filter: blur(6px);
border: 1px solid rgba(255, 255, 255, 1);
}
.btn-landing:hover{
  /* From https://css.glass */
background: rgba(255, 235, 55, 0.44);
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(6px);
-webkit-backdrop-filter: blur(6px);
border: 1px solid rgb(104, 64, 5);
color: #7C5E07!important;
scale: 1.02;
box-shadow: inset #7C5E07;
}
.btn-landing:active{
  /* From https://css.glass */
background: rgba(134, 121, 0, 0.44)!important;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(6px);
-webkit-backdrop-filter: blur(6px);
border: 1px solid rgb(255, 255, 255)!important;
color: #7C5E07!important;
scale: 1.05;
}
/* CSS untuk latar belakang gradasi */
body {
  height: 100vh;
  width: 100%;
  background: linear-gradient(to bottom, #FFC000, #FEFE00);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff; /* Warna teks putih untuk kontras yang baik */
}

h1 {
  font-size: 3rem;
}

p {
  font-size: 1.5rem;
}